// id features

.what-you-get {
    @include flex(center, center);
    max-width: none;
    width: 100%;
    padding: 0;
    @include desktop {
      background: $lightgrey;
    }
  
    .content-wrapper {
      max-width: 1200px;
      @include flex(center, center);
      flex-direction: column;
      padding: 32px 0 0 0;
  
      @include desktop {
        display: grid;
        padding-top: 100px;
        grid-template-columns: repeat(2, 1fr);
        grid-template-areas:
              "grid-wrapper title"
              "grid-wrapper editor";
      }
  
      &__title {
        color: #8D81AC;
        text-align: center;
        font-size: 32px;
        font-family: Montserrat;
        font-weight: 700;
        line-height: 38px;
        margin-bottom: 35px;
        padding: 0 10px;
        grid-area: title;
  
        @include tablet {
          font-size: 42px;
          line-height: 44px;
        }
  
        @include desktop {
          align-self: flex-end;
          font-size: 48px;
          line-height: 50px;
          text-align: center;
          padding: 0;
          margin: 0;
        }
  
        &:before,
        &:after {
          font-size: 32px;
          font-family: Montserrat;
          font-weight: 700;
  
          @include tablet {
            font-size: 42px;
          }
  
          @include desktop {
            font-size: 48px;
          }
        }
  
        &:before {
          content: "<";
        }
  
        &:after {
          content: ">";
        }
      }
  
      .grid-wrapper {
        padding: 0 20px;
        grid-area: grid-wrapper;
  
        @include tablet {
          padding: 0 30px;
        }
  
        @include desktop {
          padding-left: 90px;
        }
  
        &__item {
          @include flex(center, center);
          flex-direction: column;
          gap: 20px;
          text-align: center;
          margin-bottom: 40px;
  
          @include tablet {
            @include flex(flex-start, center);
            flex-direction: row;
          }
  
          &:nth-child(2) {
            img {
              padding: 0 10px;
            }
          }
  
          &:nth-child(3) {
            img {
              padding: 0 25px;
            }
          }
  
          &:last-child {
            img {
              padding: 0 19px;
            }
          }
  
          .text-wrapper {
            @include flex(flex-start, center);
            gap: 10px;
            text-align: center;
            flex-direction: column;
  
            @include tablet {
              @include flex(flex-start, flex-start);
  
              p {
                text-align: start;
              }
            }
  
            p:first-child {
              color: $black;
              font-size: 16px;
              font-family: Montserrat;
              line-height: 16px;
              font-weight: 500;
            }
  
            p:last-child {
              color: $grey;
              font-size: 14px;
              line-height: 21px;
            }
          }
        }
      }
  
      .editor-wrapper {
        @include flex(flex-end, flex-end);
        width: 100%;
        grid-area: editor;
  
        &__editor-image {
          width: 100%;
          height: 100%;
          max-width: 700px;
          display: none;
  
          &_mobile {
            width: 100%;
            height: 100%;
          }
  
          @include tablet {
            display: block;
  
            &_mobile {
              display: none;
            }
          }
        }
      }
    }
  }
  
  